/* 공용 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;400;500;700;900&display=swap");
*{
    font-family: 'Noto Sans TC', sans-serif;
}

.mt-0 {margin-top: 0;}
.mt-1 {margin-top: 1em;}
.mt-2 {margin-top: 2em;}
.mt-3 {margin-top: 3em;}

.mb-0 {margin-bottom: 0;}
.mb-1 {margin-bottom: 1em;}
.mb-2 {margin-bottom: 2em;}
.mb-3 {margin-bottom: 3em;}

.font-w-300 {font-weight: 300;}
.font-w-500 {font-weight: 500;}
.font-w-700 {font-weight: 700;}
.font-w-900 {font-weight: 900;}

.font-size-quarter {font-size: 1.25em;}
.font-size-1-half {font-size: 1.5em;}
.font-size-1 {font-size: 1em;}
.font-size-2 {font-size: 2em;}
.font-size-3 {font-size: 3em;}

/***************** PC/모바일 헤더,메뉴 수정 - 시작 ******************/
button:focus {
    outline: none;
}
.section-intro-text {
    word-break: break-word;
}
.white-slide {
    overflow: hidden;
}
.main-slider .da-arrows {
    display: none !important;
}
.wv-header-wrap {
    position: relative;
    z-index: 1001;
}
.wv-header-top {
    width: 100%;
    height: 40px;
    background: #173a70;
}
.wv-header-top .wv-top-left {
    float: left;
}
.wv-header-top .wv-top-left ul {
    float: right;
    margin: 9px 0;
}
.wv-header-top .wv-top-left li {
    float: left;
}
.wv-header-top .wv-top-left li+ li {
    margin-left: 15px;
}
.wv-header-top .wv-top-left .left-btn {
    display: flex;
    align-items: center;
    -webkit-box-align: center;
}
.wv-header-top .wv-top-left .wv-ic {
    display: flex;
    margin-right: 5px;
}
.wv-header-top .wv-top-left .wv-ic img {
    float: left;
    max-width: 17px;
    max-height: 14px;
}
.wv-header-top .wv-top-left .left-btn em {
    display: flex;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    font-style: normal;
}
.wv-header-top .wv-top-right {
    float: right;
}
.wv-header-top .wv-top-right .top-right-menu {
    float: right;
    margin: 0 -7px 0 0;
}
.wv-header-top .wv-top-right .wv-menu {
    position: relative;
    float: left;
    margin: 0;
}
.wv-header-top .wv-top-right .wv-menu+ .wv-menu:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 13px;
    margin-top: -6px;
    background: #325a85;
}
.wv-header-top .wv-top-right .wv-menu.if_fb {
    margin-top: 9px;
    padding-left: 1.3rem;
    min-width: 103px;
}
.wv-header-top .wv-top-right .wv-top-menu {
    float: left;
    margin: 0;
    padding: 1.1rem 1.3rem ;
    color: #fff;
    font-size: 12px;
    line-height: 1.45;
    background: none;
    border: 0;
}
.wv-header-top .wv-top-right .wv-top-menu .wv-flag {
    display: inline-block;
    width: 16px;
    line-height: 1;
    margin-right: 5px;
}
.wv-header-top .wv-top-right .wv-top-menu .wv-flag img {
    width: 16px;
}
.wv-header-top .wv-top-right .wv-top-menu .wv-flag svg {
    width: 16px;
    height: auto;
}
.wv-header-top .wv-top-right .wv-top-menu em {
    position: relative;
    padding-right: 15px;
    line-height: 15px;
    font-style: normal;
}

.wv-header-top .wv-top-right .wv-top-menu svg {
    position: absolute;
    right: -6px;
    top:50%;
    width: 18px;
    fill: #fff;
    margin-top: -12px;
}
.wv-header-top .wv-top-right .wv-top-menu .badge {
    padding: 2px 5px 3px;
    color: #173a70;
    background: #fff;
}
.wv-header-top .wv-list-languages {
    position: absolute;
    left: 50%;
    top: 35px;
    z-index: 1000;
    display: none;
    min-width: 130px;
    padding: .5rem 0;
    margin-left: -65px;
    overflow: hidden;
    background: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.wv-header-top .wv-list-languages ul {
    margin: 0;
}
.wv-header-top .wv-list-languages li {
}
.wv-header-top .wv-list-languages .lang-btn {
    display: block;
    overflow: hidden;
    padding: .7rem 1rem;
}
.wv-header-top .wv-list-languages .wv-flag {
    float: left;
    margin-right: 5px;
    margin-top: 1px;
    border: 1px solid #e9e9e9;
    box-sizing: border-box;
}
.wv-header-top .wv-list-languages .wv-flag img {
    float: left;
    width: 16px;
    height: auto;
}
.wv-header-top .wv-list-languages .wv-flag svg {
    float: left;
    width: 16px;
    height: auto;
}
.wv-header-top .wv-list-languages .lang-btn em {
    float: left;
    color: #333;
    font-size: 14px;
    font-style: normal;
    line-height: 15px;
}

.wv-header-top .wv-list-languages.on {
    display: block;
}
.wv-header-top .wv-top-right .depth2-box {
    display: none;
    position: absolute;
    left: 50%;
    top: 35px;
    z-index: 1000;
    min-width: 130px;
    padding: .5rem 0;
    margin-left: -65px;
    overflow: hidden;
    background: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.wv-header-top .wv-top-right .depth2-box ul {
    margin: 0;
}
.wv-header-top .wv-top-right .depth2-box .wv-ctg2 {
    display: block;
    overflow: hidden;
    padding: 0.7rem 1rem;
    color: #333;
    font-size: 14px;
    font-style: normal;
    line-height: 15px;
}

@media all and (min-width: 992px) {
    .wv-header-top .wv-top-right .depth2:hover .depth2-box {
        display: block;
    }
    .wv-header-top .wv-top-right .depth2-box .wv-ctg2:hover {
        color: #2a5dba;
    }
}

.wv-header {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 1000;
    border-bottom: 1px solid #e9e9e9;
    background: #fff;
}
.wv-header .wv-header-inner {
    display: flex;
    width: 100%;
    justify-content: space-between
}
.wv-header .wv-logo {
    display: flex;
    align-items: center;
    -webkit-box-align: center;
}
.wv-header .wv-logo .logo-btn {
    overflow: hidden;
    padding: 2rem 0;
}
.wv-header .wv-logo .logo-btn img {
    width: 180px;
    max-width: 100%;
}
.wv-header .wv-header-menu {
    display: flex;
    align-items: center;
    -webkit-box-align: center;
}

.wv-header .wv-header-menu .wv-nav {
    margin: 0;
}
.wv-header .wv-header-menu .wv-ctg {
    position: relative;
    float: left;
}
.wv-header .wv-header-menu .wv-ctg1 {
    position: relative;
    display: block;
    padding: 3.2rem 1.5rem 3.1rem;
    overflow: hidden;
}
.wv-header .wv-header-menu .wv-ctg1:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 0;
    height: 2px;
    display: block;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    background: #2a5dba;
}
.wv-header .wv-header-menu .wv-ctg1:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -5px;
    width: 0;
    height: 0;
    display: block;
    transform: translateX(-50%);
    border: 6px solid transparent;
    transition: all .3s ease-out;
}
.wv-header .wv-header-menu .wv-ctg1 em {
    position: relative;
    display: block;
    color: #173a70;
    font-weight: bold;
    font-style: normal;
    padding-right: 1.5rem;
}
.wv-header .wv-header-menu .wv-ctg1 em:before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 12px;
    height: 12px;
    margin-top: -5px;
    background: url(//pstatic.wordvice.com/wv-tw/images/menu_arrow.png) no-repeat center center;
    background-size: 12px;
}
.wv-header .wv-header-menu .if_faq .wv-ctg1 em {
    padding-right: 0;
}
.wv-header .wv-header-menu .if_faq .wv-ctg1 em:before {
    display: none;
}
.wv-header .wv-header-menu .wv-ctg2-box {
    position: absolute;
    left: 50%;
    top: 84px;
    min-width: 220px;
    z-index: 1000;
    display: none;
    padding: 1rem;
    background: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    box-shadow: 0 3px 10px 0 rgba(0,0,0,.1);
    transform: translateX(-50%);
    overflow: hidden;
}
.wv-header .wv-header-menu .wv-ctg2-box ul {
    margin: 0;
}
.wv-header .wv-header-menu .wv-ctg2-box li a {
    color: #363636;
    font-size: 13px;
    padding: 0 10px;
}
@media (min-width: 992px) {
    .wv-header .wv-header-menu .wv-ctg2-box li a:hover {
        color: #69c;
    }
}
.wv-header .wv-header-menu .wv-ctg2-box .wv-ctg2 {
    display: block;
    white-space: nowrap;
    padding: 1rem .5rem;
    color: #333;
}

.wv-header .wv-order-btn {
    display: flex;
    align-items: center;
    -webkit-box-align: center;
}
.wv-header .wv-order-btn .o-btn {
    padding: 0 3rem;
    height: 40px;
    overflow: hidden;
    color: #fff;
    font-size: .9em;
    font-weight: 600;
    line-height: 40px;
    background: #2a5dba;
    border-radius: 5px;
}

.wv-header .wv-nav-menu {
    position: relative;
    display: none;
    float: right;
    padding: 10px 0px;
    background: transparent;
    border: 0;
}

.wv-header .wv-nav-menu .icon-bar {
    display: block;
    width: 21px;
    height: 2px;
    border-radius: 1px;
    background: #0079ce;
}
.wv-header .wv-nav-menu .icon-bar+ .icon-bar {
    margin-top: 4px;
}
.loginModalPopup {
    z-index: 16000004 !important;
}
.wv-mo-menu {
    position: fixed;
    left: 0;
    top:0;
    z-index: 16000003;
    display: none;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background: #fff;
}

.wv-mo-menu .wv-menu {
    max-height: 100%;
    overflow-y: auto;
}

.wv-mo-menu .wv-mo-top {
    overflow: hidden;
    border-bottom: 1px solid #e9e9e9;
}

.wv-mo-menu .wv-mo-top .top-logo {
    float: left;
    padding: 1.7rem 1rem 1.6rem;
}

.wv-mo-menu .wv-mo-top .top-logo svg {
    float: left;
    width: 145px;
    height: auto;
}

.wv-mo-menu .wv-mo-top .close-btn {
    position: relative;
    float: right;
    margin: 12px 0px 13px;
    padding: 14px 10px;
    background: none;
    border: 0;
}

.wv-mo-menu .wv-mo-top .close-btn .bar {
    position: relative;
    display: block;
    width: 21px;
    height: 2px;
    background: #0079ce;
    border-radius: 1px;
}

.wv-mo-menu .wv-mo-top .close-btn .bar1 {
    top: 1px;
    transform: rotate(45deg);
}

.wv-mo-menu .wv-mo-top .close-btn .bar2 {
    bottom: 1px;
    transform: rotate(-45deg);
}

.wv-mo-menu .wv-nav-top {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.wv-mo-menu .wv-nav-top .wv-nav-tc {
    display: table-cell;
    vertical-align: middle;
    padding: 15px 1rem;
    box-sizing: border-box;
}

.wv-mo-menu .wv-nav-top .wv-nav-tc.nav-left {
    width: 160px;
    padding-right: 0;
}
.wv-mo-menu .wv-nav-top .wv-nav-tc.nav-right {
    padding-left: 0;
}
.wv-mo-menu .wv-nav-top .wv-nav-tc ul {}
.wv-mo-menu .wv-nav-top .wv-nav-tc li {
    float: left;
}
.wv-mo-menu .wv-nav-top .wv-nav-tc .nav-btn {
    position: relative;
    float: left;
    padding: 8px 0;
    color: #343434;
    font-weight: bold;
    line-height: 1;
}

.wv-mo-menu .wv-nav-top .wv-nav-tc li+ li .nav-btn {
    padding-left: 9px;
    margin-left: 8px;
}

.wv-mo-menu .wv-nav-top .wv-nav-tc li+ li .nav-btn:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 13px;
    margin-top: -6px;
    background: #363636;
}

.wv-mo-menu .wv-nav-top .wv-languages-btn {
    position: relative;
    display: block;
    float: right;
    width: 100%;
    max-width: 180px;
    height: 32px;
    padding: 0 0.8rem;
    box-sizing: border-box;
    color: #363636;
    font-size: 1.2rem;
    text-align: left;
    line-height: 32px;
    border: 1px solid #ebebeb;
    background: none;

}
.wv-mo-menu .wv-nav-top .wv-languages-btn svg {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -12px;
}

.wv-mo-menu .wv-languages-wrap {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999999;
    width: 100%;
    height: 100%;
    display: none;
}

.wv-mo-menu.wv-languages-open .wv-languages-wrap {
    display: block;
}

.wv-mo-menu .wv-languages-wrap .wv-bg {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 101;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background: rgba(0,0,0,.5);
    border: 0;
}
.wv-mo-menu .wv-languages-wrap .wv-languages-box {
    position: relative;
    display: table;
    table-layout: fixed;
    margin: 0 auto;
    height: 100%;
}
.wv-mo-menu .wv-languages-wrap .wv-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.wv-mo-menu .wv-languages-wrap .wv-languages {
    position: relative;
}
.wv-mo-menu .wv-languages-wrap .close-btn {
    position: absolute;
    right: -30px;
    top: -30px;
    z-index: 1000;
    float: left;
    width: auto;
    margin: 0;
    padding: 1rem;
    background: none;
    border: 0;
}
.wv-mo-menu .wv-languages-wrap .close-ic {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    background: #0079ce;
    border: 1px solid #0079ce;
    border-radius: 100px;
    box-sizing: border-box;
    overflow: hidden;
}
.wv-mo-menu .wv-languages-wrap .close-ic:before {
    content: "";
    position: absolute;
    left: 9px;
    top:50%;
    margin-top: -1px;
    width: 20px;
    height: 2px;
    background: #fff;
    transform: rotate(45deg);
}
.wv-mo-menu .wv-languages-wrap .close-ic:after {
    content: "";
    position: absolute;
    right: 9px;
    top:50%;
    margin-top: -1px;
    width: 20px;
    height: 2px;
    background: #fff;
    transform: rotate(-45deg);
}
.wv-mo-menu .wv-languages-wrap ul {
    position: relative;
    top:0;
    z-index: 102;
    display: inline-block;
    width: auto;
    min-width: 240px;
    margin: 0;
    padding: 0 1.5rem;
    overflow: hidden;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
}
.wv-mo-menu .wv-languages-wrap li {
    text-align: left;
}
.wv-mo-menu .wv-languages-wrap li+ li {
    border-top: 1px solid #ebebeb;
}
.wv-mo-menu .wv-languages-wrap .languages-btn {
    display: block;
    padding: 1.5rem 1rem;
    overflow: hidden;
    color: #363636;
    font-size: 14px;
    font-width: 400;
    line-height: 24px;
}

.wv-mo-menu .wv-menu-list {
    position: relative;
}
.wv-mo-menu .wv-menu-list:before {
    content: "";
    display: block;
    width: 100%;
    height: 1.2rem;
    background: #f4f4f4;
}
.wv-mo-menu .wv-menu-list .ctg1-box {
    position: relative;
    margin: 0;
}
.wv-mo-menu .wv-menu-list .ctg1 {}
.wv-mo-menu .wv-menu-list .ctg1+ .ctg1 {
    border-top: 1px solid #ebebeb;
}
.wv-mo-menu .wv-menu-list .ctg1 .ctg1-btn {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
    padding: 2rem 1rem 1.9rem;
    color: #343434;
    text-align: left;
    line-height: 1.2;
    border: 0;
    background: none;
}

.wv-mo-menu .wv-menu-list .ctg1 .ctg1-btn.bt-btn {
    display: block;
    padding: 15px 1rem;
    overflow: hidden;
    font-size: 1em;
    color: #777;
}
.wv-mo-menu .wv-menu-list .ctg1 .ctg1-btn.bt-btn em {
    float: none;
}
.wv-mo-menu .wv-menu-list .ctg1 .ctg1-btn .ic {
    float: left;
    margin-right: 8px;
}
.wv-mo-menu .wv-menu-list .ctg1 .ctg1-btn em {
    float: left;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.wv-mo-menu .wv-menu-list .ctg1 .ctg1-btn:before {
    content: "";
    position: absolute;
    right: 1rem;
    top:50%;
    width: 24px;
    height: 24px;
    margin-top: -12px;
    background: url("//pstatic.wordvice.com/wv-common/images/menu_arrow.svg")no-repeat center center;
    background-size: 24px;
}

.wv-mo-menu .wv-menu-list .ctg1 i {
    position: absolute;
    right:2rem;
    top: 50%;
    display: block;
    margin-top: -12px;
    padding: 0 0.4rem;
    font-size: 2.5rem;
    color: #777;
}
.wv-mo-menu .wv-menu-list .ctg2-box {
    position: relative;
    margin: 0;
}

.wv-mo-menu .wv-menu-list .ctg2-ul {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
.wv-mo-menu .wv-menu-list .ctg2-box li {
    height: 0;
    overflow: hidden;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
.wv-mo-menu .wv-menu-list .ctg2-box h6 {
    margin: 0;
    font-weight: bold;
    font-size: 1em;
    line-height: 1.6;
}
.wv-mo-menu .wv-menu-list .ctg2-box .ctg2 {
    display: block;
    padding: 8px 3rem 7px;
    font-size: 1em;
    font-weight: 400;
    color: #343434;
}

.wv-mo-menu .wv-menu-list .ctg1.wv-open .ctg1-btn {
    color: #0079ce;
    font-weight: bold;
    background: rgba(0, 121, 206, 0.1);
}

.wv-mo-menu .wv-menu-list .ctg1.wv-open .ctg1-btn:before {
    background: url("//pstatic.wordvice.com/wv-common/images/menu_arrow2.svg")no-repeat center center;
    transform: rotate(180deg);
}

.wv-mo-menu .wv-menu-list .ctg1.wv-open .ctg2-ul {
    padding: 1rem 0;
}

.wv-mo-menu .wv-menu-list .ctg1.wv-open .ctg2-box li {
    height: 36px;
}

.wv-mo-menu .wv-menu-list .ctg1.no-ctg .ctg1-btn:before {
    display: none;
}

.wv-mo-menu .wv-bottom-list {
    position: relative;
}
.wv-mo-menu .wv-bottom-list ul {
    margin: 0;
}
.wv-mo-menu .wv-bottom-list li {}
.wv-mo-menu .wv-bottom-list li:first-child:before {
    content: "";
    display: block;
    width: 100%;
    height: 1.2rem;
    background: #f4f4f4;
}
.wv-mo-menu .wv-bottom-list li+ li {
    border-top: 1px solid #ebebeb;
}
.wv-mo-menu .wv-bottom-list .bt-btn {
    display: block;
    padding: 1.5rem 2rem;
    overflow: hidden;
    font-size: 1em;
    color: #777;
}
.wv-mo-menu .wv-bottom-list .bt-btn .ic {
    float: left;
    margin-right: 8px;
}
.wv-mo-menu .wv-bottom-list .bt-btn .ic img {
    float: left;
    width: 24px;
}
.wv-mo-menu .wv-bottom-list .bt-btn em {
    float: left;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.wv-mo-menu .wv-bottom-list .bt-btn .wv-badge {
    display: inline-block;
    float: left;
    min-width: 20px;
    margin: 2px 10px 0 2px;
    padding: 3px 2px;
    font-size: 12px;
    text-align: center;
    white-space: nowrap;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    background: #0880d4;
    border: 1px solid #355986;
    border-radius: 10px;
}

.wv-mo-menu .wv-bottom-box {

}

.wv-mo-menu .wv-bottom-box .bot-btn {
    position: relative;
    text-align: center;
}
.wv-mo-menu .wv-bottom-box .bot-btn:before {
    content: "";
    display: block;
    width: 100%;
    height: 1.2rem;
    background: #f4f4f4;
}

.wv-mo-menu .wv-bottom-box .b-btn {
    display: block;
    padding: 2rem;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    color: #fff;
    background: #0079ce;
}

.wv-mo-menu .wv-bottom-box .tel-btn {
    display: inline-block;
    padding: 2rem;
}
.wv-mo-menu .wv-bottom-box .tel-btn .tel-ic {
    float: left;
}
.wv-mo-menu .wv-bottom-box .tel-btn .tel-ic img {
    float: left;
    width: 20px;
}
.wv-mo-menu .wv-bottom-box .tel-btn em {
    float: left;
    margin-left: 5px;
    font-style: normal;
    font-weight: bold;
    font-size: 2rem;
    color: #999;
    line-height: 17px;
}

.wv-menu-sub {
    margin: 0 0 5px !important;
}
.wv-menu-sub .wv-menu-sub-li {
    height: auto !important;
}
.wv-menu-sub .wv-menu-sub-li a {
    color: #333;
    font-size: 13px;
    padding: 0 10px;
    line-height: 24px;
}
.wv-mo-menu .wv-menu-list .ctg1.wv-open .ctg2-box .ctg2-li {
    height: auto !important;
}
.wv-mo-menu .wv-menu-list .ctg1.wv-open .ctg2-box .wv-menu-sub a {
    padding: 3px 5px 3px 35px;
}

/* 마우스오버 */
@media only screen and (min-width: 992px) {
    .wv-header .wv-header-menu .wv-ctg:hover .wv-ctg1:after {
        bottom: 0;
        border-bottom-color: #2a5dba;
    }
    .wv-header .wv-header-menu .wv-ctg:hover .wv-ctg1:before {
        width: 100%;
        left: 0;
    }
    .wv-header .wv-header-menu .wv-ctg:hover .wv-ctg2-box {
        display: block;
    }
    .wv-header .wv-header-menu .wv-ctg2-box .wv-ctg2:hover {
        color: #2a5dba;
    }
    .wv-header .wv-order-btn .o-btn:hover {
        background: #173a70;
    }
    .wv-header-top .wv-list-languages .lang-btn:hover em {
        color: #2a5dba;
    }
}


@media only screen and (max-width: 991px) {
    .wv-header-top {
        display: none;
    }

    .wv-header .wv-header-menu {
        display: none;
    }

    .wv-header .wv-order-btn {
        display: none;
    }

    .wv-header .wv-nav-menu {
        display: block;
        margin: 0;
        padding: 10px 5px;
    }

    .wv-header .wv-logo .logo-btn {
        padding: 1.7rem 0.5rem 1.6rem;
    }

    .wv-header .wv-logo .logo-btn img, .wv-mo-menu .wv-mo-top .top-logo img {
        width: 145px;
    }
    .wv-mo-menu.wv-menu-open {
        display: block;
    }

}

@media only screen and (max-width: 969px) {

}

@media only screen and (max-width: 767px) {
    .wv-header .wv-nav-menu {
        position: static;
    }
}

.body-noscroll {
    overflow: hidden;
}

.body-noscroll .top-event-banner {
    display: none !important;
}
/***************** PC/모바일 헤더,메뉴 수정 - 끝 ******************/




/************ 메인변경 ************/
.wv-main-visual {
    position: relative;
    padding: 5em 0;
    overflow: hidden;
    font-size: 16px;
    background: #fff url("https://pstatic.wordvice.com/wv-tw/images/main_visual4.jpg") no-repeat center center;
    background-size: cover;
}

.wv-main-visual>* {
    font-family: "Noto Sans KR", sans-serif;
}

.wv-main-visual .col-full {
    position: relative;
}
.wv-main-visual .col-full:before {
    content: "";
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    width: 1213px;
    height: 989px;
    margin-top: -530px;
    margin-left: 135px;
    background: transparent url("https://pstatic.wordvice.com/wv-tw/images/main_visual.png") no-repeat center center;
    z-index: 1;
}

.wv-main-visual .wv-vs-box {
    position: relative;
    z-index: 2;
}
.wv-main-visual .wv-vs-box em {
    display: inline-block;
    font-size: 1.375em;
    font-weight: 900;
    font-style: normal;
}
.wv-main-visual .wv-vs-box h1 {
    font-size: 2.5em;
    font-weight: 900;
    line-height: 1.27;
    color: #333;
}
.wv-main-visual .wv-vs-box .wv-main-desc {
    margin: 2em 0 0;
    font-size: 1em;
    line-height: 1.6;
    color: #333;
}
.wv-main-visual .wv-vs-box p u {
    display: block;
    text-decoration: none;
}

.wv-main-visual .wv-vs-service {
    position: relative;
    margin: 2.25em 0 0;
    overflow: hidden;
    background: #fff;
    border: solid 1px #e1e1e1;
    border-radius: 4px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .08);
    z-index: 2;
}

.wv-main-visual .wv-vs-btn {
    display: none;
}

.wv-main-visual .wv-vs-service .wv-vs-inner {
    display: table;
    width: 100%;
    table-layout: fixed;}

.wv-main-visual .wv-vs-service .wv-tit-box, .wv-main-visual .wv-vs-service .wv-conts-form {
    display: table-cell;
    vertical-align: middle;
}
.wv-main-visual .wv-vs-service .wv-tit-box {
    width: 162px;
    padding: 1.5em;
    background: #2659a8;
}
.wv-main-visual .wv-vs-service .wv-tit-box h2,
.wv-main-visual .wv-vs-service .wv-tit-box h6 {
    color: #fff;
    font-size: 1em;
    font-weight: 700;
    line-height: 1.6;
    word-wrap: break-word;
    word-break: keep-all;
}
.wv-main-visual .wv-vs-service .wv-arrow {
    display: block;
    margin-top: 1.25em;
}
.wv-main-visual .wv-vs-service .wv-arrow svg {
    width: 114px;
}

.wv-main-visual .wv-conts-form {
    position: static;
    width: auto;
    height: auto;
    padding: 0 2.5em;
    background: none;
    box-shadow: none;
}

.wv-main-visual .wv-conts-form .wv-conts-box {
    margin: 0 -8px;
}

.wv-main-visual .wv-conts-form ul {
    display: table;
    width: 100%;
    margin: 0;
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 8px 0;
}

.wv-main-visual .wv-conts-form li {
    display: table-cell;
    vertical-align: bottom;
}
.wv-main-visual .wv-conts-form dl {
    margin: 0;
}
.wv-main-visual .wv-conts-form dt {
    margin-bottom: .65em;
}
.wv-main-visual .wv-conts-form dt label {
    color: #363636;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
}
.wv-main-visual .wv-conts-form dd {
    position: relative;
    margin: 0;
}
.wv-main-visual .wv-conts-form select {
    overflow: hidden;
    height: 43px;
    padding: 5px 35px 6px 6px;
    border-color: #e1e1e1;
    border-radius: 8px;
    background-color: transparent;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
}
.wv-main-visual .wv-conts-form select::-ms-expand{
    display:none;
}
.wv-main-visual .wv-conts-form .wv-select-label {
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 100%;
    margin: 0;
    z-index: -1;
}
.wv-main-visual .wv-conts-form .wv-select-label:after {
    content: "";
    position: absolute;
    right: .5em;
    top: 50%;
    margin-top: -12px;
    width: 24px;
    height: 24px;
    background: url("https://pstatic.wordvice.com/wv-tw/images/icon_arrow.svg") no-repeat center center;
    background-size: 24px;
    z-index: 1;
}

.wv-main-visual .wv-conts-form input {
    overflow: hidden;
    height: 43px;
    padding: 5px 6px 6px;
    border-color: #e1e1e1;
    border-radius: 8px;
}
.wv-main-visual .wv-conts-form input::placeholder {
    color: #e1e1e1;
}
.wv-main-visual .wv-conts-form input:-ms-input-placeholder {
    color: #e1e1e1;
}
.wv-main-visual .wv-conts-form .wv-btn-box dd {
    margin-left: 10px;
}
.wv-main-visual .wv-conts-form .quickquote-btn {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 43px;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    border: 0;
    border-radius: 8px;
    background: #2659a8;
    outline: none;
    box-shadow: none;
}
.wv-main-visual .wv-btn-txt {
    display: inline-block;
}
.wv-main-visual .wv-btn-txt svg {
    float: left;
    margin-right: 4px;
}
.wv-main-visual .wv-btn-txt em {
    float: left;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}
.wv-main-features {
    padding: 2.5em 0;
    font-size: 16px;
    background: #fff;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.06);
}
.wv-main-features ul {
    display: table;
    width: 100%;
    margin: 0;
    table-layout: fixed;
}
.wv-main-features li {
    position: relative;
    display: table-cell;
    vertical-align: top;
}
.wv-main-features .wv-ft-box {
    text-align: center;
}
.wv-main-features li+ li .wv-ft-box:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    height: 130px;
    margin-top: -65px;
    background: #eee;
}

.wv-main-features .wv-ft-box .ft-img {
    width: 76px;
    margin: 0 auto;
}
.wv-main-features .wv-ft-box .ft-txt {
    margin-top: 15px;
}
.wv-main-features .wv-ft-box .ft-txt h6 {
    font-size: 14px;
    font-weight: 700;
    font-family: "Noto Sans KR", sans-serif;
    color: #333;
    line-height: 20px;
}
.wv-main-features .wv-ft-box .ft-txt p {
    margin: 4px 0 0;
    font-size: 12px;
    color: #333;
    line-height: 18px;
    word-wrap: break-word;
    word-break: keep-all;
}
.wv-main-features .wv-ft-box .ft-txt u {
    text-decoration: none;
    display: block;
}

.wv-main-banner {
    overflow: hidden;
    margin-top: 3.75em;
    font-size: 16px;
}
.wv-main-banner ul {
    margin: 0 0 0 -20px;
}
.wv-main-banner li {
    float: left;
    width: 50%;
}
.wv-main-banner .wv-bn-img {
    margin: 0 0 0 20px;
    width: auto !important;
}
.wv-main-banner .wv-bn-img a {
    display: block;
}
.wv-main-banner .wv-bn-img img {
    width: 100%;
    float: left;
}

.visible-custom{
    display: none !important;
}

.blog-grid .post-item .post-tit {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.blog-grid .post-item .post-excerpt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: 75px;
    line-height: 18px;
    overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .home.blog #content.col-full{
        padding: 0 15px;
    }
    .blog-notice .widget-post-layout-notice .post-title{
        text-indent: -9px;
    }

    .wv-main-banner .wv-col-full {
        padding: 0;
    }

}
.new-feature-mini li .left{
    margin-right: 0;
}


@media only screen and (max-width: 768px) and (min-width: 481px) {
    .editor-category ul li a {
        padding: 10px 0;
        line-height: 21px;
    }
}

.client-service ul li .client-service-content{word-break: keep-all}
@media only screen and (max-width: 1200px) {
    /* 메인 메뉴 서비스 이용 기관 */
    .clients.minor.flexslider .flex-direction-nav > li{
        display: none;
    }

    .wv-main-visual .col-full:before {
        left: auto;
        right: -60%;
        margin-top: -655px;
        margin-left: 0;
        background-size: auto 760px;
    }
}

@media only screen and (max-width: 991px) {

    .wv-col-full {
        padding-left: 10px;
        padding-right: 10px;
    }

    .wv-main-visual {
        font-size: 14px;
        background: #f7f8fa url("https://pstatic.wordvice.com/wv-tw/images/vw_main_vs3.jpg") no-repeat left center;
        background-size: 100% auto;
    }

    .wv-main-visual .wv-vs-box p u {
        display: inline;
    }

    .wv-main-visual .wv-vs-box p {
        max-width: 70%;
    }

    .wv-main-visual .col-full:before {
        display: none;
    }

    .wv-main-visual .wv-vs-service {
        display: none;
    }

    .wv-main-visual .wv-vs-btn {
        position: relative;
        display: inline-block;
        margin: 2.25em auto 0;
        padding: 12px;
        border-radius: 8px;
        background: #2659a8;
        z-index: 2;
        width: 50%;
    }

    .wv-main-visual .wv-btn-txt em {
        overflow: hidden;
        height: 20px;
        line-height: 22px;
    }

    .wv-main-features, .wv-main-banner {
        font-size: 14px;
    }
}

@media only screen and (max-width: 768px) {
    .visible-custom{
        display: block !important;
    }

    .modal-open .loginModalPopup .modal-dialog {
        margin-top: 50px;
    }

    .wv-main-banner ul {
        margin-left: -10px;
    }

    .wv-main-banner .wv-bn-img {
        margin-left: 10px;
    }

    .wv-main-features {
        display: none;
    }


    .wv-main-features .wv-ft-box {
        padding: 0 10px;
    }

    .wv-main-features li:nth-of-type(2) .wv-ft-box .ft-txt u {
        display: inline;
    }


}

@media only screen and (max-width: 576px) {
    .wv-main-visual {
        background-position: left top;
    }

    .wv-main-visual .wv-vs-box p {
        max-width: 100%;
    }

    .wv-main-visual .wv-vs-btn {
        display: block;
        width: 100%;
    }

    .wv-main-features {
        text-align: center;
    }

    .wv-main-features ul {
        display: inline-block;
        margin: 0 auto;
    }
    .wv-main-features li {
        display: block;
    }
    .wv-main-features li+ li {
        margin-top: 1.5em;
        padding-top: 1.5em;
        border-top: 1px solid #eee;
    }

    .wv-main-features .wv-ft-box {
        display: table;
        table-layout: fixed;
        text-align: left;
    }

    .wv-main-features .wv-ft-box .ft-img, .wv-main-features .wv-ft-box .ft-txt {
        display: table-cell;
        vertical-align: middle;
    }

    .wv-main-features .wv-ft-box .ft-img {
        width: 130px;
        text-align: center;
    }

    .wv-main-features li+ li .wv-ft-box:before {
        display: none;
    }

    .wv-main-features li:nth-of-type(2) .wv-ft-box .ft-txt u {
        display: block;
    }
    .wv-main-banner ul {
        margin: -15px 0 0;
    }

    .wv-main-banner li {
        width: 100%;
    }

    .wv-main-banner .wv-bn-img {
        margin: 15px 0 0;
        float: none;
        text-align: center;
    }

    .wv-main-banner .wv-bn-img a {
        margin: 0 auto;
        float: none;
    }

    .wv-main-banner .wv-bn-img img {
        max-width: none;
        width: 100%;
    }

}

@media only screen and (max-width: 375px) {
    .wv-main-features .wv-ft-box {
        display: block;
        text-align: center;
    }

    .wv-main-features .wv-ft-box .ft-img, .wv-main-features .wv-ft-box .ft-txt {
        display: block;
    }

    .wv-main-banner {
        margin-top: 2em;
    }
}

/* 메인 타이틀 */
.wv-main-title {
    margin: 0;
    padding: 3.75em 0 1.25em;
    color: #fff;
    text-align: center;
}
.wv-main-title .section-title {
    font-size: 1.75em;
    font-weight: 700;
    word-wrap: break-word;
    word-break: keep-all;
}
.wv-main-title dd {
    margin: 1.5em 0 0;
    font-size: 1em;
    font-weight: 400;
    color: #e1e1e1;
    line-height: 1.6;
}
.wv-main-title u {
    display: block;
    text-decoration: none;
}
.wv-main-title.wv-txt-black .section-title, .wv-main-title.wv-txt-black dd {
    color: #333;
}

.headline h2.section-title {
    font-size: 1.618em;
}

@media only screen and (max-width: 992px) {
    .wv-main-title u {
        display: inline;
    }
}

/* 메인-교수님들의 영문교정 추천사 */
.wv-recommendation {
    font-size: 16px;
    padding-bottom: 3.15em;
    background: #2f3254;
    overflow: hidden;
}
.wv-recommendation .more {
    text-align: right;
}
.wv-recommendation .more-btn {
    color: #fff;
    font-size: .875em;
    font-weight: 700;
    border-bottom: 1px solid #fff;
    padding-bottom: 1px;
}
.wv-recommendation .wv-recommendation-row {
    position: relative;
    margin-top: 1.5em;
    margin-left: -8px;
    margin-right: -8px;
}

.wv-recommendation .swiper-button-next, .wv-recommendation .swiper-container-rtl .swiper-button-prev {
    right: -40px;
    background-size: 40px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40'%3E%3Cpath fill='none' d='M0 0H40V40H0z'/%3E%3Cpath fill='%23eee' d='M13.885 46.147l17.489-17.522L13.885 11.1l2.478-2.478 20 20-20 20z' transform='translate(-4.885 -8.625)'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center center;
}

.wv-recommendation .swiper-button-prev, .wv-recommendation .swiper-container-rtl .swiper-button-next {
    left: -40px;
    background-size: 40px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40'%3E%3Cpath fill='none' d='M0 0H40V40H0z'/%3E%3Cpath fill='%23eee' d='M13.885 46.147l17.489-17.522L13.885 11.1l2.478-2.478 20 20-20 20z' transform='translate(-4.885 -8.625)'/%3E%3C/svg%3E");
    transform: rotate(180deg);
    background-repeat: no-repeat;
    background-position: center center;
}

.wv-recommendation .swiper-button-next:after, .wv-recommendation .swiper-button-prev:after {
    display: none;
}

.wv-recommendation .recommendation .swiper-pagination {
    display: none;
}

.wv-recommendation .recommendation .swiper-pagination-bullet {
    margin: 0 2px;
    width: 8px;
    height: 8px;
    background: rgba(255,255,255,0.6);
}
.wv-recommendation .recommendation .swiper-pagination-bullet-active {
    background: #fff;
}

.home .flexslider ul.flex-direction-nav li a {
    width: 27px;
    height: 44px;
}
.home .flexslider ul.flex-direction-nav li.first-child {
    left: -50px;
}
.home .flexslider ul.flex-direction-nav li.last-child {
    right: -50px;
}
.home .flexslider ul.flex-direction-nav li a.flex-next {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40'%3E%3Cpath fill='none' d='M0 0H40V40H0z'/%3E%3Cpath fill='%23ccc' d='M13.885 46.147l17.489-17.522L13.885 11.1l2.478-2.478 20 20-20 20z' transform='translate(-4.885 -8.625)'/%3E%3C/svg%3E");
}
.home .flexslider ul.flex-direction-nav li a.flex-prev {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40'%3E%3Cpath fill='none' d='M0 0H40V40H0z'/%3E%3Cpath fill='%23ccc' d='M13.885 46.147l17.489-17.522L13.885 11.1l2.478-2.478 20 20-20 20z' transform='translate(-4.885 -8.625)'/%3E%3C/svg%3E");
    transform: rotate(180deg);
}

.home .flexslider ul.flex-direction-nav li a:hover {
    background-color: transparent;
}

@media all and (max-width: 1300px) {
    .wv-recommendation .col-full {
        padding: 0 50px;
    }

    .wv-recommendation .swiper-button-next, .wv-recommendation .swiper-container-rtl .swiper-button-prev {
        right: -30px;
        background-size: 30px;
    }

    .wv-recommendation .swiper-button-prev, .wv-recommendation .swiper-container-rtl .swiper-button-next {
        left: -30px;
        background-size: 30px;
    }
}

@media all and (max-width: 760px) {
    .wv-recommendation .col-full {
        padding: 0 1em;
    }

    .wv-recommendation .swiper-button-next, .wv-recommendation .swiper-button-prev {
        display: none;
    }

    .wv-recommendation .recommendation .swiper-pagination {
        display: block;
    }
}

.wv-recommendation .wv-recommendation-panel {}
.wv-recommendation .wv-recommendation-top {
    padding-bottom: 8px;
    text-align: center;
    border-bottom: 1px solid #e1e1e1;
}
.wv-recommendation .wv-recommendation-top .img-box {
    display: inline-block;
    margin: -20px auto 5px;
    overflow: hidden;
}
.wv-recommendation .wv-recommendation-top .img-box img {
    width: 58px;
    float: left;
    opacity: 1 !important;
}
.wv-recommendation .wv-recommendation-top .name-box {
    display: flex;
    justify-content: center;
    align-items: center;
}
.wv-recommendation .wv-recommendation-top .name-box .name-left {
    margin: 0 5px 0 0;
    font-size: 12px;
    color: #455d82;
}
.wv-recommendation .wv-recommendation-top .name-box .name-right {
    margin: 0;
    font-size: 1em;
    font-weight: 700;
    color: #455d82;
}
.wv-recommendation .wv-recommendation-body {
    position: relative;
    display: table;
    min-height: 150px;
    align-items: center;
    padding: 1.143em 1.5em;
    text-align: center;
}
.wv-recommendation .wv-recommendation-body:before {
    content: "❝";
    position: absolute;
    left: 15px;
    top: -15px;
    font-size: 60px;
    color: #3bacf8;
    opacity: .2;
}
.wv-recommendation .wv-recommendation-body .inner-text {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    font-size: 12px;
    color: #666;
}


@media all and (max-width: 991px) {
    .wv-recommendation {
        font-size: 14px;
    }
}

@media all and (max-width: 760px) {

    .wv-recommendation .wv-recommendation-body:before {
        left: 10px;
    }

    .wv-recommendation .wv-recommendation-body {
        padding: 1.143em 2em;
    }
}

/* 공지사항 */
.main-notice-wrapper {
    padding: 5em 0px;
    border-bottom: 1px solid #dae0e5;
    overflow: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-notice-wrapper .col-full {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media only screen and (max-width: 767px) {
    .main-notice-wrapper .col-full {
        padding-left: 10px;
        padding-right: 10px;
    }
}
.main-notice-wrapper .row {
    margin: 0 -10px;
}
.main-notice-wrapper .col {
    padding: 0 10px;
}

.main-notice-wrap {
    height: 202px;
    padding: 1.715em 1.715em 0;
    box-shadow: 0 0 15px 0 rgba(14, 27, 78, 0.12);
    background-color: #fff;
    border-radius: 10px;
}
.main-notice-wrap .notice-top {
    position: relative;
    display: flex;
    padding-bottom: 8px;
    margin-bottom: 1em;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e1e1e1;
    font-size: 14px;
}
.main-notice-wrap .notice-top h5 {
    font-weight: 700;
}
.main-notice-wrap .notice-top .more a {
    padding: 0;
    background: none;
    font-size: 14px;
}
.main-notice-wrap .notice-top .more em {
    float: left;
    color: #333;
    font-style: normal;
    line-height: 1;
}
.main-notice-wrap .notice-top .more svg {
    float: left;
    margin: 1px 0 0 4px;
}
.main-notice-wrap .blog-notice {
    display: block;
    margin-bottom: 0;
}
.main-notice {
    padding: 0;
    border: 0;
}
.main-notice .blog-notice .post-item {
    display: block;
    position: relative;
    margin-top: 8px;
    padding: 0 100px 0 1em;
    height: auto;
    font-size: 14px;
    color: #333;
}
.main-notice .blog-notice .post-item:before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
    width: 4px;
    height: 4px;
    background: #2659a8;
    border-radius: 100px;
}
.main-notice .blog-notice .widget-post-layout-notice .post-title {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-indent: unset !important;
}
.main-notice .blog-notice .widget-post-layout-notice .post-title i {
    display: none;
}
.main-notice .blog-notice .widget-post-layout-notice .widget-post-meta {
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.main-notice-right {
    height: auto;
}
@media (max-width: 768px) {
    .main-notice-right {
        margin-top: 15px;
    }
}
.wv-notice-banner {
    height: 202px;
    padding: 1.715em;
    border-radius: 10px;
    overflow: hidden;
    background: #eaeff6 url("https://pstatic.wordvice.com/wv-kr/images/main_guide_img.png") right center no-repeat;
    background-size: auto 100%;
}
.wv-notice-banner .notice-banner-top {
    margin-bottom: 0;
    padding-bottom: 2.425em;
}
.wv-notice-banner .notice-banner-txt {
    display: inline-block;
    margin-bottom: 1.05em;
    padding: .6em 1.05em;
    border: 1px solid #333;
    border-radius: 100px;
    font-weight: 400;
    line-height: 1;
}
.wv-notice-banner .notice-banner-img {
    display: flex;
    margin: 0;
    font-size: 1.575em;
}
.wv-notice-banner .notice-banner-u {
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
}
.wv-notice-banner .notice-banner-b {
    display: inline;
    margin-left: 2px;
    padding: 0 5px;
    line-height: 1.4;
    box-shadow: inset 0 -10px 0 #bccce4;
}
.wv-notice-banner .notice-banner-img .banner-img {
    width: 100%;
    max-width: 106px;
}
.wv-notice-banner .notice-banner-bottom {
    margin: 0 -4px 0;
    display: flex;
}
.wv-notice-banner .notice-banner-btn {
    margin: 0 4px;
}
.wv-notice-banner .notice-btn {
    position: relative;
    display: block;
    padding: 8px 1.575em;
    border: 1px solid #0e1b4e;
    border-radius: 8px;
    overflow: hidden;
    box-sizing: border-box;
}
.wv-notice-banner .notice-btn.left {
    background: #fff;
    color: #0a3369;
}
.wv-notice-banner .notice-btn.right {
    background: #0e1b4e;
    color: #fff;
}

@media all and (max-width: 991px) {
    .wv-notice-banner .notice-btn {
        padding: 8px 1em;
    }

    .wv-notice-banner {
        padding: 1.5em 1.1em 1.875em;
    }
}

@media all and (max-width: 768px) {
    .main-notice-wrapper {
        padding: 3.75em 0;
    }
    .main-notice-wrapper .row {
        display: block;
    }
    .main-notice-wrapper .col-sm-6 {
        width: 100%;
    }
    .main-notice-wrap {
        padding-left: 1.25em;
        padding-right: 1.25em;
    }
    .wv-notice-banner {
        height: auto;
    }
    .wv-main-banner {
        display: block;
        margin-top: 0;
    }
    .wv-main-banner ul {
        margin: 0;
    }
    .wv-main-banner li {
        width: 100%;
    }
    .wv-main-banner li+ li {
        margin-top: 2rem;
    }
    .wv-main-banner .wv-bn-img {
        margin-top: 0;
    }
}

@media all and (max-width: 400px) {
    .main-notice .blog-notice .widget-post-layout-notice .widget-post-meta {
        font-size: 13px;
    }
    .main-notice .blog-notice .post-item {
        padding-right: 80px;
    }
    .wv-notice-banner {
        font-size: 12px;
    }
    .wv-notice-banner .notice-btn {
        padding: 5px;
    }

    .wv-notice-banner .notice-banner-img {
        font-size: 1.5em;
    }
}

/************* 메인변경 **************/
#tab-description{
    margin-top: 32px;
}
.publication .title {
}
.publication .title .title_tit {
    width: auto;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    word-break: keep-all;
    height: 40px;
}
.publication .author {
    height: 36px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    word-break: keep-all;
}

.publication .journal {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-top: 8px;
}

.publication .rect_flag {
    margin-top: 3px;
}

/** Footer **/
#footer .info h3 {
    margin-left: 0;
}
.footer-divider {
    margin-left: 0;
}
#footer .info ul li {
    padding-left: 0;
}

@media screen and (max-width: 767px) {
    #footer {
        padding-top: 30px;
    }
    #footer .footer-top .info {
        display: none;
    }
    #footer .footer-top .info:first-child {
        display: block;
    }
    #footer .footer-bottom .text-right {
        text-align: center !important;
    }
    #footer .external-service {
        display: inline-block;
        width: auto;
        height: auto;
        overflow: hidden;
    }
}

#footer .wv-ai-title {
    color: #FFFFFF;
}

.wv-header-depth {
    display: none;
    position: absolute;
    left: -75px;
    top: 84px;
    z-index: 100;
}
.wv-header-depth.large {
    width: 564px;
    border-radius: 8px;
}
.wv-citation-menu .wv-header-depth .menu-ul {
    min-height: 310px;
}
@media (max-width: 1400px) {
    .wv-citation-menu .wv-header-depth .menu-ul {
        min-height: 270px;
    }
}
@media (max-width: 1250px) {
    .wv-citation-menu .wv-header-depth.large {
        width: 510px;
        left: 50%;
        transform: translateX(-27%);
    }
    .wv-citation-menu .wv-header-depth .menu-ul {
        width: 260px;
    }
}

@media (max-width: 1040px) {
    .wv-citation-menu .wv-header-depth.large {
        width: 470px;
    }
    .wv-citation-menu .wv-header-depth .menu-ul {
        width: 240px;
    }
}

.wv-header-depth .menu-ul {
    width: 290px;
    min-height: 355px;
    padding: 1em 0;
    border: 1px solid #e1e1e1;
    border-radius: 8px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    overflow: hidden;
}
.wv-header-depth .menu-li {
    display: inline-block;
    width: 100%;
}
.wv-header-depth .depth1 {
    position: relative;
    display: block;
    padding: 12px 1.5em;
    color: #333;
}
.wv-header-depth .depth1 svg {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.wv-header-depth .depth1 .menu-svg {
    fill: #333;
}

.wv-header-depth .depth2-box {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    padding: 1em 1.5em 1em .75em;
    border-radius: 0 8px 8px 0;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.1);
    background: #2659a8;
}
.wv-header-depth .depth2-box:before {
    content: "";
    position: absolute;
    left: -30px;
    top: 1px;
    bottom: 1px;
    width: 30px;
    background: #fff;
}
.wv-header-depth .depth2-box .depth2 {
    display: inline-block;
    position: relative;
    padding: 12px 0 12px 10px;
    font-size: 14px;
    color: #fff;
}
.wv-header-depth .depth2-box .depth2 svg {
    position: absolute;
    left: 0;
    top: 15px;
}

@media (min-width: 992px) {
    .wv-header .wv-header-menu .wv-ctg:hover .wv-header-depth {
        display: block;
    }
    .wv-header-depth .depth2-box .depth2:hover {
        text-decoration: underline;
    }
    .wv-header-depth .menu-li:hover .menu-svg {
        fill: #2659a8;
    }
    .wv-header-depth .menu-li:hover .depth2-box {
        display: block;
    }
    .wv-header-depth .depth1:hover {
        color: #2a5dba;
    }
}
@media (max-width: 1400px) {
    .wv-header-depth .depth2-box .depth2 {
        padding: 12px 0 12px 12px;
        font-size: 13px;
    }
    .wv-header-depth .depth2-box .depth2 svg {
        top: 12px;
    }
    .wv-header-depth .menu-ul {
        min-height: 320px;
    }
}